C***********************************************************************
C
	BLOCK DATA
C
C======================================================================
C
      INCLUDE 'COMMON.FTN'
C
C		IO:		INPUT/OUTPUT UNIT NUMBERS
C
	DATA IRD, ITYP,IERR, IBUG, IF1,IF2, IRUN, IRAW, ICAL, IOX,IOY
     &   /    5,    6,   6,    0,   0, 2,    3,    4,    8,   9,  10/
C  Note: CALL RAPR(TT#,IF1).  Otherwise it uses iunit=8.
C  The ADC canberra routines like IF1=20.
C  The VAX routines store a channel number in their own common.
C
C		dimension on arrays in PEAK.
	DATA MPEAK/20/
C
C		Debug flags off.
	DATA NBUG/20*0/
C
	END
